> For the complete documentation index, see [llms.txt](https://docs.salesmap.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.salesmap.kr/developers/api-reference/sea/organization-detail.md).

# 회사 상세 조회

## 회사 상세 조회

`GET` `/v2/sdr/organization/{organizationId}`

SeA 프로필 API 토큰이 속한 SDR 프로필의 특정 회사를 조회합니다.

### Headers

| Name          | Value                        |
| ------------- | ---------------------------- |
| Authorization | `Bearer <sea-profile-token>` |

`<sea-profile-token>`은 워크스페이스 설정 > SeA > API 메뉴에서 SDR 프로필별로 발급한 SeA 프로필 API 토큰입니다. 응답은 토큰이 속한 SDR 프로필의 데이터로 제한됩니다.

### Path parameters

| Name             | Type   | Description    |
| ---------------- | ------ | -------------- |
| `organizationId` | string | 회사 ID Required |

### Response fields

| Name                       | Type           | Description   |
| -------------------------- | -------------- | ------------- |
| `organization.id`          | string         | 회사 ID         |
| `organization.name`        | string         | 회사 이름         |
| `organization.segmentId`   | string \| null | 세그먼트 ID       |
| `organization.segmentName` | string \| null | 세그먼트 이름       |
| `organization.fieldList`   | array          | 회사 보강 필드 값 목록 |
| `organization.createdAt`   | string         | 생성 시각         |
| `organization.updatedAt`   | string         | 수정 시각         |

#### fieldList

| Name    | Type                        | Description                      |
| ------- | --------------------------- | -------------------------------- |
| `id`    | string                      | 필드 ID                            |
| `label` | string                      | 필드 이름                            |
| `value` | string \| number \| boolean | 필드 값. 빈 문자열과 null 값은 응답에서 제외됩니다. |

### Request

```bash
curl -X GET 'https://salesmap.kr/api/v2/sdr/organization/<organizationId>' \
  -H 'Authorization: Bearer <sea-profile-token>'
```

### Response

#### 200

```json
{
  "success": true,
  "data": {
    "organization": {
      "id": "organization-id",
      "name": "세일즈맵",
      "segmentId": "segment-id",
      "segmentName": "Enterprise",
      "fieldList": [{"id": "field-id", "label": "직원 수", "value": 100}],
      "createdAt": "2026-07-22T06:00:00.000Z",
      "updatedAt": "2026-07-22T07:00:00.000Z"
    }
  }
}
```

#### 404

요청한 회사가 존재하지 않거나 토큰이 속한 SDR 프로필 범위가 아니면 404가 반환됩니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.salesmap.kr/developers/api-reference/sea/organization-detail.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
